## node-yarn-tool-resolve-package 2.0.4

=== debian/changelog ===
node-yarn-tool-resolve-package (2.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.4

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 18:22:34 +0200
